incubator-flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Carol Frampton <cfram...@adobe.com>
Subject Re: Flash Builder issues and 4.9 release candidate
Date Fri, 14 Dec 2012 14:11:25 GMT


On 12/14/12 2 :24AM, "Justin Mclean" <justin@classsoftware.com> wrote:

>Hi,
>
>Currently with Apache Flex 4.9 RC2 we have teh following issues:
>- Flash Builder 4.6 and 4.7 not able to use the SDK if it compiled
>against Java 1.7 (on OSX not tested on windows)
>- Flash Builder 4.7 not recognising Apache Flex 4.9 RC

I use FB 4.7 for development with the develop branch so this is certainly
possible.  I run ide/flashbuilder/build.xml with the make-sdk target.  If
you are using makeApacheFlexForFlashBuilder.sh and it does't work it
should be fairly trivial to fix it.

Carol


Mime
View raw message